{
  "source_id": "sina",
  "url": "https://finance.sina.com.cn/money/forex/datafx/2026-06-12/doc-inicmxcc5155901.shtml",
  "url_hash": "5fcfa4a71d1ec454",
  "title": "“2026中国电影节”走进俄罗斯远东",
  "content": "（来源：中国服务贸易指南网）\n俄罗斯远东城市符拉迪沃斯托克11日举行“2026中国电影节”开幕式，电影节期间计划展映《长安的荔枝》《海的尽头是草原》等6部中国电影以及中俄合拍电影《红丝绸》。\n俄罗斯文化部长柳比莫娃发表视频致辞说，两国观众对彼此国家电影的兴趣印证了两国人民之间真诚的尊重与牢固的友谊。本届电影节展映多部优秀的中国电影作品，将使俄罗斯观众领略多种类型的中国电影。\n中国驻符拉迪沃斯托克副总领事王军表示，本届电影节使得俄远东地区民众近距离感受中国电影和文化魅力，对于促进中俄在远东地区的人文交流和民心相通有重要作用。\n俄罗斯国家电影公司总经理安东诺娃说，俄罗斯观众对中国电影非常感兴趣，俄方感谢中方带来精彩的电影。\n中国电影频道节目中心副主任唐科说，本届电影节展映的中国电影题材丰富，构成一幅立体的中国人文长卷。中方期待以本届影展为契机，推进中俄跨境文旅、影视交流合作。\n本届中国电影节由中国国家电影局和俄罗斯文化部主办，8日至14日在莫斯科、叶卡捷琳堡、符拉迪沃斯托克三地举行。\n海量资讯、精准解读，尽在新浪财经APP",
  "author": "行情",
  "source_name": "新浪财经",
  "publish_time": "2026-06-15T09:51:48+08:00",
  "publish_time_raw": "2026-06-15T09:51:48+08:00",
  "extracted_at": "2026-06-22T08:09:07.854341",
  "images": [
    "http://qr.weibo.cn/inf/gen?api_key=bdccdb65d34320c10b65cdf6c3503a53&data=https%3A%2F%2Ffinance.sina.cn%2Fapp%2FQRtoSFA.shtml%3Fsudatrackvalue%3Dcaitou_inQRcode_PcBottom%26schema%3Dtype%253D100%26docid%3Dnicmxcc5155901%26sinaglobal%3D183.144.80.248_1782086488.791620&datetime=nocheck&level=H&output_type=img&redirect=0&size=100&type=url&sign=2a5ed2f04f29ecabe57b25480eabf863"
  ],
  "word_count": 411
}